Advertisement
Guest User

Output of the vagrant up command

a guest
Mar 3rd, 2016
99
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
Bash 30.62 KB | None
  1. ges
  2. ==> default: Hit http://archive.ubuntu.com trusty-updates/main Translation-en
  3. ==> default: Hit http://archive.ubuntu.com trusty-updates/multiverse Translation-en
  4. ==> default: Hit http://archive.ubuntu.com trusty-updates/restricted Translation-en
  5. ==> default: Hit http://archive.ubuntu.com trusty-updates/universe Translation-en
  6. ==> default: Hit http://archive.ubuntu.com trusty-backports/main Sources
  7. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted Sources
  8. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe Sources
  9. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse Sources
  10. ==> default: Hit http://archive.ubuntu.com trusty-backports/main amd64 Packages
  11. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted amd64 Packages
  12. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe amd64 Packages
  13. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse amd64 Packages
  14. ==> default: Hit http://archive.ubuntu.com trusty-backports/main Translation-en
  15. ==> default: Ign http://apt.puppetlabs.com trusty/dependencies Translation-en_US
  16. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse Translation-en
  17. ==> default: Ign http://apt.puppetlabs.com trusty/dependencies Translation-en
  18. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted Translation-en
  19. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe Translation-en
  20. ==> default: Hit http://archive.ubuntu.com trusty Release
  21. ==> default: Ign http://apt.puppetlabs.com trusty/main Translation-en_US
  22. ==> default: Hit http://archive.ubuntu.com trusty/main Sources
  23. ==> default: Ign http://apt.puppetlabs.com trusty/main Translation-en
  24. ==> default: Hit http://archive.ubuntu.com trusty/restricted Sources
  25. ==> default: Hit http://archive.ubuntu.com trusty/universe Sources
  26. ==> default: Hit http://archive.ubuntu.com trusty/multiverse Sources
  27. ==> default: Hit http://archive.ubuntu.com trusty/main amd64 Packages
  28. ==> default: Hit http://archive.ubuntu.com trusty/restricted amd64 Packages
  29. ==> default: Hit http://archive.ubuntu.com trusty/universe amd64 Packages
  30. ==> default: Hit http://archive.ubuntu.com trusty/multiverse amd64 Packages
  31. ==> default: Hit http://archive.ubuntu.com trusty/main Translation-en
  32. ==> default: Hit http://archive.ubuntu.com trusty/multiverse Translation-en
  33. ==> default: Hit http://archive.ubuntu.com trusty/restricted Translation-en
  34. ==> default: Hit http://archive.ubuntu.com trusty/universe Translation-en
  35. ==> default: Ign http://archive.ubuntu.com trusty/main Translation-en_US
  36. ==> default: Ign http://archive.ubuntu.com trusty/multiverse Translation-en_US
  37. ==> default: Ign http://archive.ubuntu.com trusty/restricted Translation-en_US
  38. ==> default: Ign http://archive.ubuntu.com trusty/universe Translation-en_US
  39. ==> default: Fetched 101 kB in 20s (4,902 B/s)
  40. ==> default: Reading package lists...
  41. ==> default: Reading package lists...
  42. ==> default: Building dependency tree...
  43. ==> default: Reading state information...
  44. ==> default: The following packages were automatically installed and are no longer required:
  45. ==> default:   ruby-rgen ruby-safe-yaml
  46. ==> default: Use 'apt-get autoremove' to remove them.
  47. ==> default: The following extra packages will be installed:
  48. ==> default:   hiera puppet-common
  49. ==> default: Suggested packages:
  50. ==> default:   puppet-el vim-puppet ruby-selinux libselinux-ruby1.8 librrd-ruby1.9.1
  51. ==> default:   librrd-ruby1.8
  52. ==> default: The following packages will be REMOVED:
  53. ==> default:   ruby-hiera
  54. ==> default: The following NEW packages will be installed:
  55. ==> default:   hiera
  56. ==> default: The following packages will be upgraded:
  57. ==> default:   puppet puppet-common
  58. ==> default: 2 upgraded, 1 newly installed, 1 to remove and 6 not upgraded.
  59. ==> default: Need to get 1,290 kB of archives.
  60. ==> default: After this operation, 3,423 kB of additional disk space will be used.
  61. ==> default: Get:1 http://apt.puppetlabs.com/ trusty/main puppet all 3.8.6-1puppetlabs1 [9,310 B]
  62. ==> default: Get:2 http://apt.puppetlabs.com/ trusty/main puppet-common all 3.8.6-1puppetlabs1 [1,269 kB]
  63. ==> default: Get:3 http://apt.puppetlabs.com/ trusty/main hiera all 1.3.4-1puppetlabs1 [12.0 kB]
  64. ==> default: dpkg-preconfigure: unable to re-open stdin: No such file or directory
  65. ==> default: Fetched 1,290 kB in 31s (40.4 kB/s)
  66. ==> default: (Reading database ... 63730 files and directories currently installed.)
  67. ==> default: Preparing to unpack .../puppet_3.8.6-1puppetlabs1_all.deb ...
  68. ==> default:  * Stopping puppet agent
  69. ==> default:    ...done.
  70. ==> default: Unpacking puppet (3.8.6-1puppetlabs1) over (3.4.3-1ubuntu1.1) ...
  71. ==> default: Preparing to unpack .../puppet-common_3.8.6-1puppetlabs1_all.deb ...
  72. ==> default: Unpacking puppet-common (3.8.6-1puppetlabs1) over (3.4.3-1ubuntu1.1) ...
  73. ==> default: dpkg: warning: unable to delete old directory '/etc/ldap/schema': Directory not empty
  74. ==> default: Processing triggers for ureadahead (0.100.0-16) ...
  75. ==> default: Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
  76. ==> default: (Reading database ... 64237 files and directories currently installed.)
  77. ==> default: Removing ruby-hiera (1.3.0-1) ...
  78. ==> default: Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
  79. ==> default: Selecting previously unselected package hiera.
  80. ==> default: (Reading database ... 64214 files and directories currently installed.)
  81. ==> default: Preparing to unpack .../hiera_1.3.4-1puppetlabs1_all.deb ...
  82. ==> default: Unpacking hiera (1.3.4-1puppetlabs1) ...
  83. ==> default: Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
  84. ==> default: Setting up hiera (1.3.4-1puppetlabs1) ...
  85. ==> default: Setting up puppet-common (3.8.6-1puppetlabs1) ...
  86. ==> default: Installing new version of config file /etc/puppet/puppet.conf ...
  87. ==> default: Installing new version of config file /etc/logcheck/ignore.d.server/puppet-common ...
  88. ==> default: Setting up puppet (3.8.6-1puppetlabs1) ...
  89. ==> default: Installing new version of config file /etc/init.d/puppet ...
  90. ==> default:  * Starting puppet agent
  91. ==> default: puppet not configured to start, please edit /etc/default/puppet to enable
  92. ==> default:    ...done.
  93. ==> default: Processing triggers for ureadahead (0.100.0-16) ...
  94. ==> default: Reading package lists...
  95. ==> default: Building dependency tree...
  96. ==> default: Reading state information...
  97. ==> default: The following packages were automatically installed and are no longer required:
  98. ==> default:   ruby-rgen ruby-safe-yaml
  99. ==> default: Use 'apt-get autoremove' to remove them.
  100. ==> default: The following extra packages will be installed:
  101. ==> default:   dpkg-dev g++ g++-4.8 libalgorithm-diff-perl libalgorithm-diff-xs-perl
  102. ==> default:   libalgorithm-merge-perl libdpkg-perl libfile-fcntllock-perl
  103. ==> default:   libstdc++-4.8-dev
  104. ==> default: Suggested packages:
  105. ==> default:   debian-keyring g++-multilib g++-4.8-multilib gcc-4.8-doc libstdc++6-4.8-dbg
  106. ==> default:   libstdc++-4.8-doc
  107. ==> default: The following NEW packages will be installed:
  108. ==> default:   build-essential dpkg-dev g++ g++-4.8 libalgorithm-diff-perl
  109. ==> default:   libalgorithm-diff-xs-perl libalgorithm-merge-perl libdpkg-perl
  110. ==> default:   libfile-fcntllock-perl libstdc++-4.8-dev ruby1.9.1-dev
  111. ==> default: 0 upgraded, 11 newly installed, 0 to remove and 6 not upgraded.
  112. ==> default: Need to get 21.1 MB of archives.
  113. ==> default: After this operation, 47.9 MB of additional disk space will be used.
  114. ==> default: Get:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libstdc++-4.8-dev amd64 4.8.4-2ubuntu1~14.04.1 [1,051 kB]
  115. ==> default: Get:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main g++-4.8 amd64 4.8.4-2ubuntu1~14.04.1 [18.1 MB]
  116. ==> default: Get:3 http://archive.ubuntu.com/ubuntu/ trusty/main g++ amd64 4:4.8.2-1ubuntu6 [1,490 B]
  117. ==> default: Get:4 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libdpkg-perl all 1.17.5ubuntu5.5 [179 kB]
  118. ==> default: Get:5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main dpkg-dev all 1.17.5ubuntu5.5 [726 kB]
  119. ==> default: Get:6 http://archive.ubuntu.com/ubuntu/ trusty/main build-essential amd64 11.6ubuntu6 [4,838 B]
  120. ==> default: Get:7 http://archive.ubuntu.com/ubuntu/ trusty/main libalgorithm-diff-perl all 1.19.02-3 [50.0 kB]
  121. ==> default: Get:8 http://archive.ubuntu.com/ubuntu/ trusty/main libalgorithm-diff-xs-perl amd64 0.04-2build4 [12.6 kB]
  122. ==> default: Get:9 http://archive.ubuntu.com/ubuntu/ trusty/main libalgorithm-merge-perl all 0.08-2 [12.7 kB]
  123. ==> default: Get:10 http://archive.ubuntu.com/ubuntu/ trusty/main libfile-fcntllock-perl amd64 0.14-2build1 [15.9 kB]
  124. ==> default: Get:11 http://archive.ubuntu.com/ubuntu/ trusty-updates/main ruby1.9.1-dev amd64 1.9.3.484-2ubuntu1.2 [871 kB]
  125. ==> default: dpkg-preconfigure: unable to re-open stdin: No such file or directory
  126. ==> default: Fetched 21.1 MB in 4min 33s (77.1 kB/s)
  127. ==> default: Selecting previously unselected package libstdc++-4.8-dev:amd64.
  128. ==> default: (Reading database ... 64235 files and directories currently installed.)
  129. ==> default: Preparing to unpack .../libstdc++-4.8-dev_4.8.4-2ubuntu1~14.04.1_amd64.deb ...
  130. ==> default: Unpacking libstdc++-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.1) ...
  131. ==> default: Selecting previously unselected package g++-4.8.
  132. ==> default: Preparing to unpack .../g++-4.8_4.8.4-2ubuntu1~14.04.1_amd64.deb ...
  133. ==> default: Unpacking g++-4.8 (4.8.4-2ubuntu1~14.04.1) ...
  134. ==> default: Selecting previously unselected package g++.
  135. ==> default: Preparing to unpack .../g++_4%3a4.8.2-1ubuntu6_amd64.deb ...
  136. ==> default: Unpacking g++ (4:4.8.2-1ubuntu6) ...
  137. ==> default: Selecting previously unselected package libdpkg-perl.
  138. ==> default: Preparing to unpack .../libdpkg-perl_1.17.5ubuntu5.5_all.deb ...
  139. ==> default: Unpacking libdpkg-perl (1.17.5ubuntu5.5) ...
  140. ==> default: Selecting previously unselected package dpkg-dev.
  141. ==> default: Preparing to unpack .../dpkg-dev_1.17.5ubuntu5.5_all.deb ...
  142. ==> default: Unpacking dpkg-dev (1.17.5ubuntu5.5) ...
  143. ==> default: Selecting previously unselected package build-essential.
  144. ==> default: Preparing to unpack .../build-essential_11.6ubuntu6_amd64.deb ...
  145. ==> default: Unpacking build-essential (11.6ubuntu6) ...
  146. ==> default: Selecting previously unselected package libalgorithm-diff-perl.
  147. ==> default: Preparing to unpack .../libalgorithm-diff-perl_1.19.02-3_all.deb ...
  148. ==> default: Unpacking libalgorithm-diff-perl (1.19.02-3) ...
  149. ==> default: Selecting previously unselected package libalgorithm-diff-xs-perl.
  150. ==> default: Preparing to unpack .../libalgorithm-diff-xs-perl_0.04-2build4_amd64.deb ...
  151. ==> default: Unpacking libalgorithm-diff-xs-perl (0.04-2build4) ...
  152. ==> default: Selecting previously unselected package libalgorithm-merge-perl.
  153. ==> default: Preparing to unpack .../libalgorithm-merge-perl_0.08-2_all.deb ...
  154. ==> default: Unpacking libalgorithm-merge-perl (0.08-2) ...
  155. ==> default: Selecting previously unselected package libfile-fcntllock-perl.
  156. ==> default: Preparing to unpack .../libfile-fcntllock-perl_0.14-2build1_amd64.deb ...
  157. ==> default: Unpacking libfile-fcntllock-perl (0.14-2build1) ...
  158. ==> default: Selecting previously unselected package ruby1.9.1-dev.
  159. ==> default: Preparing to unpack .../ruby1.9.1-dev_1.9.3.484-2ubuntu1.2_amd64.deb ...
  160. ==> default: Unpacking ruby1.9.1-dev (1.9.3.484-2ubuntu1.2) ...
  161. ==> default: Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
  162. ==> default: Setting up libstdc++-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.1) ...
  163. ==> default: Setting up g++-4.8 (4.8.4-2ubuntu1~14.04.1) ...
  164. ==> default: Setting up g++ (4:4.8.2-1ubuntu6) ...
  165. ==> default: update-alternatives:
  166. ==> default: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
  167. ==> default: Setting up libdpkg-perl (1.17.5ubuntu5.5) ...
  168. ==> default: Setting up dpkg-dev (1.17.5ubuntu5.5) ...
  169. ==> default: Setting up build-essential (11.6ubuntu6) ...
  170. ==> default: Setting up libalgorithm-diff-perl (1.19.02-3) ...
  171. ==> default: Setting up libalgorithm-diff-xs-perl (0.04-2build4) ...
  172. ==> default: Setting up libalgorithm-merge-perl (0.08-2) ...
  173. ==> default: Setting up libfile-fcntllock-perl (0.14-2build1) ...
  174. ==> default: Setting up ruby1.9.1-dev (1.9.3.484-2ubuntu1.2) ...
  175. ==> default: Successfully installed colored-1.2
  176. ==> default: Successfully installed cri-2.6.1
  177. ==> default: Successfully installed log4r-1.1.10
  178. ==> default: Successfully installed multi_json-1.11.2
  179. ==> default: Successfully installed multipart-post-2.0.0
  180. ==> default: Successfully installed faraday-0.9.2
  181. ==> default: Successfully installed faraday_middleware-0.9.2
  182. ==> default: Successfully installed semantic_puppet-0.1.1
  183. ==> default: Successfully installed minitar-0.5.4
  184. ==> default: Successfully installed puppet_forge-2.1.3
  185. ==> default: Successfully installed faraday_middleware-multi_json-0.0.6
  186. ==> default: Successfully installed r10k-2.1.1
  187. ==> default: 12 gems installed
  188. ==> default: Installing ri documentation for colored-1.2...
  189. ==> default: Installing ri documentation for cri-2.6.1...
  190. ==> default: Installing ri documentation for log4r-1.1.10...
  191. ==> default: Installing ri documentation for multi_json-1.11.2...
  192. ==> default: Installing ri documentation for multipart-post-2.0.0...
  193. ==> default: Installing ri documentation for faraday-0.9.2...
  194. ==> default: Installing ri documentation for faraday_middleware-0.9.2...
  195. ==> default: Installing ri documentation for semantic_puppet-0.1.1...
  196. ==> default: Installing ri documentation for minitar-0.5.4...
  197. ==> default: Installing ri documentation for puppet_forge-2.1.3...
  198. ==> default: Installing ri documentation for faraday_middleware-multi_json-0.0.6...
  199. ==> default: Installing ri documentation for r10k-2.1.1...
  200. ==> default: Installing RDoc documentation for colored-1.2...
  201. ==> default: Installing RDoc documentation for cri-2.6.1...
  202. ==> default: Installing RDoc documentation for log4r-1.1.10...
  203. ==> default: Installing RDoc documentation for multi_json-1.11.2...
  204. ==> default: Installing RDoc documentation for multipart-post-2.0.0...
  205. ==> default: Installing RDoc documentation for faraday-0.9.2...
  206. ==> default: Installing RDoc documentation for faraday_middleware-0.9.2...
  207. ==> default: Installing RDoc documentation for semantic_puppet-0.1.1...
  208. ==> default: Installing RDoc documentation for minitar-0.5.4...
  209. ==> default: Installing RDoc documentation for puppet_forge-2.1.3...
  210. ==> default: Installing RDoc documentation for faraday_middleware-multi_json-0.0.6...
  211. ==> default: Installing RDoc documentation for r10k-2.1.1...
  212. ==> default: Running provisioner: shell...
  213.     default: Running: /tmp/vagrant-shell20160303-12568-175076y.sh
  214. ==> default: stdin: is not a tty
  215. ==> default: Warning: Setting templatedir is deprecated. See http://links.puppetlabs.com/env-settings-deprecations
  216. ==> default:    (at /usr/lib/ruby/vendor_ruby/puppet/settings.rb:1139:in `issue_deprecation_warning')
  217. ==> default: Warning: Could not retrieve fact fqdn
  218. ==> default: Warning: Host is missing hostname and/or domain: vagrant-ubuntu-trusty-64
  219. ==> default: Notice: Compiled catalog for vagrant-ubuntu-trusty-64 in environment production in 4.25 seconds
  220. ==> default: Notice: /Stage[main]/Mysql::Server::Install/Package[mysql-server]/ensure: ensure changed 'purged' to 'present'
  221. ==> default: Notice: /Stage[main]/Mysql::Server::Config/File[mysql-config-file]/content: content changed '{md5}77f15d6c87f9c136c4efcda072017f71' to '{md5}790c6c49aed83ee9b81fa3c7360898c8'
  222. ==> default: Notice: /Stage[main]/Mysql::Server::Service/File[/var/log/mysql/error.log]/group: group changed 'adm' to 'mysql'
  223. ==> default: Notice: /Stage[main]/Profile::Packages/Package[python-software-properties]/ensure: ensure changed 'purged' to 'present'
  224. ==> default: Notice: /Stage[main]/Profile::Packages/Package[augeas-tools]/ensure: ensure changed 'purged' to 'present'
  225. ==> default: Notice: /Stage[main]/Profile::Packages/Package[unzip]/ensure: ensure changed 'purged' to 'present'
  226. ==> default: Notice: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Augeas[environment]/returns: executed successfully
  227. ==> default: Notice: /Stage[main]/Staging/File[/opt/staging]/ensure: created
  228. ==> default: Notice: /Stage[main]/Tomcat/Group[tomcat]/ensure: created
  229. ==> default: Error: Command exceeded timeout
  230. ==> default: Error: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[get_jdk_installer_7]/returns: change from notrun to 0 failed: Command exceeded timeout
  231. ==> default: Notice: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[extract_jdk_7]: Dependency Exec[get_jdk_installer_7] has failures: true
  232. ==> default: Warning: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[extract_jdk_7]: Skipping because of failed dependencies
  233. ==> default: Notice: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --install /usr/bin/jar jar /opt/jdk1.7.0_67/bin/jar 20000]: Dependency Exec[get_jdk_installer_7] has failures: true
  234. ==> default: Warning: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --install /usr/bin/jar jar /opt/jdk1.7.0_67/bin/jar 20000]: Skipping because of failed dependencies
  235. ==> default: Notice: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/File[/opt/jdk-7u67-linux-x64.tar.gz]: Dependency Exec[get_jdk_installer_7] has failures: true
  236. ==> default: Warning: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/File[/opt/jdk-7u67-linux-x64.tar.gz]: Skipping because of failed dependencies
  237. ==> default: Notice: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --install /usr/bin/jstack jstack /opt/jdk1.7.0_67/bin/jstack 20000]: Dependency Exec[get_jdk_installer_7] has failures: true
  238. ==> default: Warning: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --install /usr/bin/jstack jstack /opt/jdk1.7.0_67/bin/jstack 20000]: Skipping because of failed dependencies
  239. ==> default: Notice: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --set jstack /opt/jdk1.7.0_67/bin/jstack]: Dependency Exec[get_jdk_installer_7] has failures: true
  240. ==> default: Warning: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --set jstack /opt/jdk1.7.0_67/bin/jstack]: Skipping because of failed dependencies
  241. ==> default: Notice: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --install /usr/bin/java java /opt/jdk1.7.0_67/bin/java 20000]: Dependency Exec[get_jdk_installer_7] has failures: true
  242. ==> default: Warning: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --install /usr/bin/java java /opt/jdk1.7.0_67/bin/java 20000]: Skipping because of failed dependencies
  243. ==> default: Notice: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --set java /opt/jdk1.7.0_67/bin/java]: Dependency Exec[get_jdk_installer_7] has failures: true
  244. ==> default: Warning: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --set java /opt/jdk1.7.0_67/bin/java]: Skipping because of failed dependencies
  245. ==> default: Notice: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --set jar /opt/jdk1.7.0_67/bin/jar]: Dependency Exec[get_jdk_installer_7] has failures: true
  246. ==> default: Warning: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --set jar /opt/jdk1.7.0_67/bin/jar]: Skipping because of failed dependencies
  247. ==> default: Notice: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/File[/opt/jdk1.7.0_67]: Dependency Exec[get_jdk_installer_7] has failures: true
  248. ==> default: Warning: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/File[/opt/jdk1.7.0_67]: Skipping because of failed dependencies
  249. ==> default: Notice: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --install /usr/bin/javac javac /opt/jdk1.7.0_67/bin/javac 20000]: Dependency Exec[get_jdk_installer_7] has failures: true
  250. ==> default: Warning: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --install /usr/bin/javac javac /opt/jdk1.7.0_67/bin/javac 20000]: Skipping because of failed dependencies
  251. ==> default: Notice: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --set javac /opt/jdk1.7.0_67/bin/javac]: Dependency Exec[get_jdk_installer_7] has failures: true
  252. ==> default: Warning: /Stage[main]/Jdk_oracle/Jdk_oracle::Install[jdk_oracle]/Exec[/usr/bin/update-alternatives --set javac /opt/jdk1.7.0_67/bin/javac]: Skipping because of failed dependencies
  253. ==> default: Notice: /Stage[main]/Dcm4chee/Anchor[dcm4chee::begin]: Dependency Exec[get_jdk_installer_7] has failures: true
  254. ==> default: Warning: /Stage[main]/Dcm4chee/Anchor[dcm4chee::begin]: Skipping because of failed dependencies
  255. ==> default: Notice: /User[dcm4chee]: Dependency Exec[get_jdk_installer_7] has failures: true
  256. ==> default: Warning: /User[dcm4chee]: Skipping because of failed dependencies
  257. ==> default: Notice: /Stage[main]/Dcm4chee::Staging/Anchor[dcm4chee::staging::begin]: Dependency Exec[get_jdk_installer_7] has failures: true
  258. ==> default: Warning: /Stage[main]/Dcm4chee::Staging/Anchor[dcm4chee::staging::begin]: Skipping because of failed dependencies
  259. ==> default: Notice: /Stage[main]/Dcm4chee::Staging/File[/opt/dcm4chee/staging/]: Dependency Exec[get_jdk_installer_7] has failures: true
  260. ==> default: Warning: /Stage[main]/Dcm4chee::Staging/File[/opt/dcm4chee/staging/]: Skipping because of failed dependencies
  261. ==> default: Notice: /Stage[main]/Dcm4chee::Staging/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/conf/jboss-log4j.xml]: Dependency Exec[get_jdk_installer_7] has failures: true
  262. ==> default: Warning: /Stage[main]/Dcm4chee::Staging/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/conf/jboss-log4j.xml]: Skipping because of failed dependencies
  263. ==> default: Notice: /Stage[main]/Dcm4chee::Staging/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/bin/run.conf]: Dependency Exec[get_jdk_installer_7] has failures: true
  264. ==> default: Warning: /Stage[main]/Dcm4chee::Staging/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/bin/run.conf]: Skipping because of failed dependencies
  265. ==> default: Notice: /Stage[main]/Dcm4chee::Staging/Staging::Deploy[dcm4chee-2.18.1-mysql.zip]/Staging::File[dcm4chee-2.18.1-mysql.zip]/File[/opt/staging/dcm4chee]: Dependency Exec[get_jdk_installer_7] has failures: true
  266. ==> default: Warning: /Stage[main]/Dcm4chee::Staging/Staging::Deploy[dcm4chee-2.18.1-mysql.zip]/Staging::File[dcm4chee-2.18.1-mysql.zip]/File[/opt/staging/dcm4chee]: Skipping because of failed dependencies
  267. ==> default: Notice: /Stage[main]/Dcm4chee::Staging/Staging::Deploy[dcm4chee-2.18.1-mysql.zip]/Staging::File[dcm4chee-2.18.1-mysql.zip]/Exec[/opt/staging/dcm4chee/dcm4chee-2.18.1-mysql.zip]: Dependency Exec[get_jdk_installer_7] has failures: true
  268. ==> default: Warning: /Stage[main]/Dcm4chee::Staging/Staging::Deploy[dcm4chee-2.18.1-mysql.zip]/Staging::File[dcm4chee-2.18.1-mysql.zip]/Exec[/opt/staging/dcm4chee/dcm4chee-2.18.1-mysql.zip]: Skipping because of failed dependencies
  269. ==> default: Notice: /Stage[main]/Dcm4chee::Staging/Staging::Deploy[dcm4chee-2.18.1-mysql.zip]/Staging::Extract[dcm4chee-2.18.1-mysql.zip]/Exec[extract dcm4chee-2.18.1-mysql.zip]: Dependency Exec[get_jdk_installer_7] has failures: true
  270. ==> default: Warning: /Stage[main]/Dcm4chee::Staging/Staging::Deploy[dcm4chee-2.18.1-mysql.zip]/Staging::Extract[dcm4chee-2.18.1-mysql.zip]/Exec[extract dcm4chee-2.18.1-mysql.zip]: Skipping because of failed dependencies
  271. ==> default: Notice: /Stage[main]/Dcm4chee::Staging/File[/usr/local/bin/validate_dcm4chee_jboss_installed.sh]: Dependency Exec[get_jdk_installer_7] has failures: true
  272. ==> default: Warning: /Stage[main]/Dcm4chee::Staging/File[/usr/local/bin/validate_dcm4chee_jboss_installed.sh]: Skipping because of failed dependencies
  273. ==> default: Notice: /Stage[main]/Dcm4chee::Staging/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/deploy/pacs-mysql-ds.xml]: Dependency Exec[get_jdk_installer_7] has failures: true
  274. ==> default: Warning: /Stage[main]/Dcm4chee::Staging/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/deploy/pacs-mysql-ds.xml]: Skipping because of failed dependencies
  275. ==> default: Notice: /Stage[main]/Dcm4chee::Staging/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/deploy/jboss-web.deployer/server.xml]: Dependency Exec[get_jdk_installer_7] has failures: true
  276. ==> default: Warning: /Stage[main]/Dcm4chee::Staging/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/deploy/jboss-web.deployer/server.xml]: Skipping because of failed dependencies
  277. ==> default: Notice: /Stage[main]/Dcm4chee::Staging::Jboss/Staging::Deploy[jboss-4.2.3.GA.zip]/Staging::File[jboss-4.2.3.GA.zip]/Exec[/opt/staging/dcm4chee/jboss-4.2.3.GA.zip]: Dependency Exec[get_jdk_installer_7] has failures: true
  278. ==> default: Warning: /Stage[main]/Dcm4chee::Staging::Jboss/Staging::Deploy[jboss-4.2.3.GA.zip]/Staging::File[jboss-4.2.3.GA.zip]/Exec[/opt/staging/dcm4chee/jboss-4.2.3.GA.zip]: Skipping because of failed dependencies
  279. ==> default: Notice: /Stage[main]/Dcm4chee::Staging::Jboss/Staging::Deploy[jboss-4.2.3.GA.zip]/Staging::Extract[jboss-4.2.3.GA.zip]/Exec[extract jboss-4.2.3.GA.zip]: Dependency Exec[get_jdk_installer_7] has failures: true
  280. ==> default: Warning: /Stage[main]/Dcm4chee::Staging::Jboss/Staging::Deploy[jboss-4.2.3.GA.zip]/Staging::Extract[jboss-4.2.3.GA.zip]/Exec[extract jboss-4.2.3.GA.zip]: Skipping because of failed dependencies
  281. ==> default: Notice: /Stage[main]/Dcm4chee::Staging/Exec[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/bin/install_jboss.sh]: Dependency Exec[get_jdk_installer_7] has failures: true
  282. ==> default: Warning: /Stage[main]/Dcm4chee::Staging/Exec[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/bin/install_jboss.sh]: Skipping because of failed dependencies
  283. ==> default: Notice: /Stage[main]/Dcm4chee::Staging/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/bin/run.sh]: Dependency Exec[get_jdk_installer_7] has failures: true
  284. ==> default: Warning: /Stage[main]/Dcm4chee::Staging/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/bin/run.sh]: Skipping because of failed dependencies
  285. ==> default: Notice: /Stage[main]/Dcm4chee::Staging::Weasis/File[/opt/dcm4chee/staging/weasis/]: Dependency Exec[get_jdk_installer_7] has failures: true
  286. ==> default: Warning: /Stage[main]/Dcm4chee::Staging::Weasis/File[/opt/dcm4chee/staging/weasis/]: Skipping because of failed dependencies
  287. ==> default: Notice: /Stage[main]/Dcm4chee::Staging::Weasis/Staging::File[dcm4chee-web-weasis.jar]/Exec[/opt/dcm4chee/staging/weasis/dcm4chee-web-weasis.jar]: Dependency Exec[get_jdk_installer_7] has failures: true
  288. ==> default: Warning: /Stage[main]/Dcm4chee::Staging::Weasis/Staging::File[dcm4chee-web-weasis.jar]/Exec[/opt/dcm4chee/staging/weasis/dcm4chee-web-weasis.jar]: Skipping because of failed dependencies
  289. ==> default: Notice: /Stage[main]/Dcm4chee::Staging::Weasis/Staging::File[weasis.war]/Exec[/opt/dcm4chee/staging/weasis/weasis.war]: Dependency Exec[get_jdk_installer_7] has failures: true
  290. ==> default: Warning: /Stage[main]/Dcm4chee::Staging::Weasis/Staging::File[weasis.war]/Exec[/opt/dcm4chee/staging/weasis/weasis.war]: Skipping because of failed dependencies
  291. ==> default: Notice: /Stage[main]/Dcm4chee::Staging::Weasis/Staging::File[weasis-i18n.war]/Exec[/opt/dcm4chee/staging/weasis/weasis-i18n.war]: Dependency Exec[get_jdk_installer_7] has failures: true
  292. ==> default: Warning: /Stage[main]/Dcm4chee::Staging::Weasis/Staging::File[weasis-i18n.war]/Exec[/opt/dcm4chee/staging/weasis/weasis-i18n.war]: Skipping because of failed dependencies
  293. ==> default: Notice: /Stage[main]/Dcm4chee::Staging::Weasis/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/deploy/dcm4chee-web-weasis.jar]: Dependency Exec[get_jdk_installer_7] has failures: true
  294. ==> default: Warning: /Stage[main]/Dcm4chee::Staging::Weasis/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/deploy/dcm4chee-web-weasis.jar]: Skipping because of failed dependencies
  295. ==> default: Notice: /Stage[main]/Dcm4chee::Staging::Weasis/Staging::File[weasis-pacs-connector.war]/Exec[/opt/dcm4chee/staging/weasis/weasis-pacs-connector.war]: Dependency Exec[get_jdk_installer_7] has failures: true
  296. ==> default: Warning: /Stage[main]/Dcm4chee::Staging::Weasis/Staging::File[weasis-pacs-connector.war]/Exec[/opt/dcm4chee/staging/weasis/weasis-pacs-connector.war]: Skipping because of failed dependencies
  297. ==> default: Notice: /Stage[main]/Dcm4chee::Staging::Weasis/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/deploy/weasis-pacs-connector.war]: Dependency Exec[get_jdk_installer_7] has failures: true
  298. ==> default: Warning: /Stage[main]/Dcm4chee::Staging::Weasis/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/deploy/weasis-pacs-connector.war]: Skipping because of failed dependencies
  299. ==> default: Notice: /Stage[main]/Dcm4chee::Staging::Weasis/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/deploy/weasis.war]: Dependency Exec[get_jdk_installer_7] has failures: true
  300. ==> default: Warning: /Stage[main]/Dcm4chee::Staging::Weasis/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/deploy/weasis.war]: Skipping because of failed dependencies
  301. ==> default: Notice: /Stage[main]/Dcm4chee::Staging::Weasis/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/deploy/weasis-i18n.war]: Dependency Exec[get_jdk_installer_7] has failures: true
  302. ==> default: Warning: /Stage[main]/Dcm4chee::Staging::Weasis/File[/opt/dcm4chee/staging/dcm4chee-2.18.1-mysql/server/default/deploy/weasis-i18n.war]: Skipping because of failed dependencies
  303. ==> default: Notice: /Stage[main]/Dcm4chee::Staging/Anchor[dcm4chee::staging::end]: Dependency Exec[get_jdk_installer_7] has failures: true
  304. ==> default: Warning: /Stage[main]/Dcm4chee::Staging/Anchor[dcm4chee::staging::end]: Skipping because of failed dependencies
  305. ==> default: Notice: /Stage[main]/Dcm4chee::Database/Anchor[dcm4chee::database::begin]: Dependency Exec[get_jdk_installer_7] has failures: true
  306. ==> default: Warning: /Stage[main]/Dcm4chee::Database/Anchor[dcm4chee::database::begin]: Skipping because of failed dependencies
  307. ==> default: Notice: /Stage[main]/Dcm4chee::Database::Mysql/Mysql::Db[pacsdb]/Anchor[mysql::db_pacsdb::begin]: Dependency Exec[get_jdk_installer_7] has failures: true
  308. ==> default: Warning: /Stage[main]/Dcm4chee::Database::Mysql/Mysql::Db[pacsdb]/Anchor[mysql::db_pacsdb::begin]: Skipping because of failed dependencies
  309. ==> default: Notice: /Stage[main]/Dcm4chee::Database::Mysql/Mysql::Db[pacsdb]/Mysql_user[dcm4chee@localhost]: Dependency Exec[get_jdk_installer_7] has failures: true
  310. ==> default: Warning: /Stage[main]/Dcm4chee::Database::Mysql/Mysql::Db[pacsdb]/Mysql_user[dcm4chee@localhost]: Skipping because of failed dependencies
  311. ==> default: Notice: /Stage[main]/Tomcat/User[tomcat7]/ensure: created
Advertisement
RAW Paste Data Copied
Advertisement